[SM-Grimoire-Bugs] [Bug 15031] kdebindings4 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Feb 1 08:20:16 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15031





--- Comment #19 from Bor Kraljič <pyrobor at ver.si>  2010-02-01 07:20:14 ---
(In reply to comment #18)
> Half the machines I test this on break KDE (needs a recompile with `cast -c
> $(gaze depends --fast qt4 1)`). Do not integrate to stable-0.40. In fact, I'll
> probably follow Ladislav's advice and revert the change, we'll have to do
> without kdebindings4 until KDE 4.4 (which I hear will be soon).

`cast -c $(gaze depends --fast qt4 1)` that wasn't enough for me... had broken
kde until i upgrade back to qt4 4.6.1

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.


More information about the SM-Grimoire-Bugs mailing list